「利用者:Fet-Fe/common.css」の版間の差分

編集の要約なし
>Fet-Fe
編集の要約なし
>Fet-Fe
編集の要約なし
74行目: 74行目:


/* 文字種(ISO 15924)毎にWebフォントを指定 */
/* 文字種(ISO 15924)毎にWebフォントを指定 */
:lang("*-Arab") {
  font-family: 'Scheherazade New';
}
:lang("*-Soyo") {
:lang("*-Soyo") {
   font-family: 'Noto Sans Soyombo';
   font-family: 'Noto Sans Soyombo';
匿名利用者